<!DOCTYPE html>
<html>
<head></head>

<body>
    <script src="zadatak1.js"></script>
    <script src="zadatak2.js"></script>
    <script src="zadatak3.js"></script>
    <script src="zadatak4.js"></script>
    <script src="zadatak5-6.js"></script>
</body>
</html>
